using System;
using System.Windows.Controls;

internal sealed class Delegate66 : MulticastDelegate
{
	public extern ItemCollection Invoke(object object_0);

	public static ItemCollection smethod_0(object object_0, Delegate66 delegate66_1)
	{
		return delegate66_1(object_0);
	}

	public extern Delegate66(object object_0, IntPtr intptr_0);

	static Delegate66()
	{
		Class10.smethod_13(typeof(Delegate66).TypeHandle);
	}

	internal static Delegate66 delegate66_0;
}
